body, textarea, button{
    font-family: "Montserrat", sans-serif;
    text-align: center;
}

h1{
    margin-top: 0px;
}

#main{
    width: 70%;
    margin: auto;
}

img{
    width:90px;
    height: 90px;
    margin: 10px;
    cursor: pointer;
}

#navbar{
    display: flex;
    justify-content: flex-start;
    margin: none;
}

span{
    display: inline-block;
    color: #7698e7;
    margin-top: 20px;
    margin-bottom: 20px;
}

.customizeDiv{
    width: 50%;
    text-align: left;
    margin: auto;
    margin-top: 3rem;
    box-shadow: 0 0px 10px 0 rgba(128, 126, 126, 0.2), 0 0px 10px 0 rgba(97, 94, 94, 0.19);
    border-radius: 5px;
    padding: 3rem;
}

.passArea{
    width: 56%;
    text-align: center;
    margin: auto;
    margin-top: 3rem;
    box-shadow: 0 0px 10px 0 rgba(128, 126, 126, 0.2), 0 0px 10px 0 rgba(97, 94, 94, 0.19);
    border-radius: 5px;
    height: 8em;
    display: flex;
    flex-direction: column;
    /* word-wrap: break-word; */
}

.numberDiv{
    margin-top: 1rem;
    border: 4px solid #7698e7;
    border-radius: 5px;
    height: 3em;
    width: 3em;
    display: flex;
    justify-content:center;
    align-items: center;
}

.slide{
    margin-top: 2rem;
    width: 200px;
}

.slider{
    position: relative;
    bottom: 2.3rem;
    left: 4rem;
}

.passDiv{
    overflow-x: auto;
    overflow-y: auto;
}

.bar{
    width: 100%;
    background-color: #7698e7;
    height:1rem;
    margin-top: auto;
}

#password{
    margin-top: 2.5rem;
}

hr{
    height:2px;
    border-width:0;
    color: #7698e7;
    background-color: #7698e7;
}

button{
    border: none;
    background-color:#7698e7;
    padding: 1.5rem;
    margin:2rem;
    border-radius:5px;
    cursor: pointer;
    color: white;
    font-size:1rem;
}

button:hover{
    background-color:#6f8fd8;
}

.generator{
    display: flex;
    flex-wrap: wrap;
}

footer{
    background-color: #7698e7;
    color: white;
    padding:.8rem;
}

input[type="checkbox"]{
    height: 25px;
    width: 25px;
    background-color: #7698e7;
}

.inputArea{
    display: inline-flex;
    justify-content: center;
    align-items: center;
    position: relative;
    right: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
}

a{
    color: #7698e7;
}

#password{
    text-align: center;
    font-size: 2rem;
    appearance: none;
    border: none;
    outline: none;
    width:99%;
    font-family: "Montserrat", sans-serif;
    overflow-y: none;
}

#result{
    text-align: center;
    font-size: 2rem;
    padding-top: 2.4rem;
    appearance: none;
    border: none;
    outline: none;
    width:99%;
    font-family: "Montserrat", sans-serif;
    overflow-y: none;
}


